local fn = _gn(0x317EBA71D7543F52)
--- Used in the native scripts to reference "GET_PEDHEADSHOT_TXD_STRING" and "CHAR_DEFAULT".
-- NativeDB Introduced: v323
function Global.ThefeedUpdateItemTexture(txdString1, txnString1, txdString2, txnString2)
	return fn(_ts(txdString1), _ts(txnString1), _ts(txdString2), _ts(txnString2))
end
